#include <stdio.h>
#include <stdlib.h>
#include "WebsocketClient.h"
#include "UavWork.h"
#pragma comment(lib,"ws2_32.lib")


int main(int argc, char *argv[]) {	
	int num;
    printf("请选择需要操作的组件类型：\n");
    printf("1.无人机\n");
    printf("2.机器人\n");
    printf("3.数字人\n");
    scanf("%d", &num);
    printf("你输入的整数是： %d\n", num);
    operate(num);
	return 0;
}

void operate(int choose) {
	switch(choose) {
		case 1: init(); break;
		case 2:break;
		case 3:break;
	}
}

